petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscSFNode

specifier of owner and index

### Synopsis

    typedef struct {
      PetscInt rank;                /* Rank of owner */
      PetscInt index;               /* Index of node on rank */
    } PetscSFNode;

### See Also

PetscSFSetGraph()

Level:beginner
Location:src/vec/is/sf/../../../../include/petscsftypes.h
Index of all PetscSF routines
Table of Contents for all manual pages
Index of all manual pages